У меня возникли проблемы с установкой nodejs, npm и определенной версии angularCli. Проблема в том, что nodejs отображается как установленный, когда я использую команду sudo apt install nodejs Но кажется не установленным, когда я проверяю версию. Используя команду which, я не нахожу ничего из node....
askubuntu 10 Янв 2022 в 14:13
Я пытался запустить код python «Hello», используя brownie run scripts/deploy.py Я получаю следующий результат: Brownie v1.17.2 - Python development framework for Ethereum Launching 'ganache-cli.cmd --port 8545 --gasLimit 12000000 --accounts 10 --hardfork istanbul --mnemonic brownie'... File "c....
ethereum 8 Янв 2022 в 19:51
Я пытаюсь установить стабильную версию узла, которая сейчас 16.x. Репозитории Ubuntu находятся в версии 10.19. Я попытался использовать nvm и получил следующие результаты: @nspiron-N5010:~$ nvm install 16.10.0 Downloading and installing node v16.10.0... Downloading https://nodejs.org/dist/v16.10.0....
askubuntu 4 Янв 2022 в 13:00
Вот ошибка: index.js: 1 Ошибка: Возвращенная ошибка: неизвестная учетная запись Я получаю эту ошибку при запуске этого метода: nftMintingContract.methods.mint(account, cid).send({from: account}) Ожидаемое поведение для этого состоит в том, чтобы открыть метамаску и потребовать от вас подписать тр....
У меня сейчас есть узел 12.21.0 + npm 6.14.41 + macos big sur 11.2.1 + ganache 2.5.4 + командная строка для xtools 12.4 Я прочитал в Интернете, что трюфель не поддерживает узел v13, поэтому я удалил тот, который у меня был (v15 или что-то в этом роде), и переключился на версию 12.21.1. Последние ус....
ethereum 14 Мар 2021 в 13:32
На Ubuntu 12.04.3: adduser --system --home=/var/www/etherpad --group etherpad apt-get install gzip git-core curl python libssl-dev build-essential abiword python-software-properties add-apt-repository ppa:chris-lea/node.js apt-get update; apt-get install -y nodejs su - etherpad -s /bin/bash git c....
askubuntu 26 Сен 2013 в 11:45